[EXTRACTOR_FRENCH_MAINFORM]
FrmMain.BtnOpen="Ouvrir"
FrmMain.BtnCopyClipboard="Copier en mémoire"
FrmMain.BtnSave="Enregister sous"
FrmMain.BtnSelectAll="Tout sélectionner"
FrmMain.BtnSelectNone="Désélectionner"
FrmMain.ChbTransColor="Couleur transparente"
FrmMain.LblColors="Couleurs"
FrmMain.ChkLargeIcons="Grandes icônes"
FrmMain.MenRecent="Récent"
FrmMain.MenRecentFolder="Dossier récent"
FrmMain.MenDeactivate="Mettez"
FrmMain.MenClear="Vider la liste des fichiers"
FrmMain.BtnOk="OK"
FrmMain.m_aMIcons="icônes"